<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
        @@include('./template/_header.html')
    	<div class="page-wrap">
    		
    		<div class="wrapper member">
                <!-- breadcrumb -->
                <!-- <div class="breadcrumb">
                    <a class="headDotTxt">MORE ON LAMOCHA</a>
                    <span>></span>
                    <a href="#">會員中心</a>
                </div> -->

    			<div class="memberHead">
                    <a href="#" class="info"></a>
                    <a href="#" class="wishlist"></a>
                    <a href="#" class="order current"></a>
                </div>

                <div class="memberOrderCheck">
                    <table>
                        <tr>
                            <th>訂單編號</th>
                            <th>訂單日期</th>
                            <th>訂單狀態</th>
                            <th>出貨日期</th>
                            <th>明細確認</th>
                            <th>查詢訂單內容</th>
                            <th>訂單詢問</th>
                        </tr>
                        <tr>
                            <td><a href="#" class="redTxt orderNumber">2016082900412</a></td>
                            <td>2016/08/29</td>
                            <td></td>
                            <td>2016/09/29</td>
                            <td></td>
                            <td><button>點我查詢</button></td>
                            <td><button>點我留言</button></td>
                        </tr>
                        <tr>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                        </tr>
                        <tr>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                        </tr>
                        <tr>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                        </tr>
                        <tr>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                        </tr>
                    </table>
                    <div class="pagerWrap clearfix">
                        <div>
                            <p>共<span>12</span>筆，顯示<span>1-10</span>筆</p>
                        </div>
                        <div>
                            <ul>
                                <li><a href="#">1</a></li>
                                <li><a href="#">2</a></li>
                                <li><a href="#">3</a></li>
                                <li><a href="#">4</a></li>
                                <li><a href="#">5</a></li>
                                <li>...</li>
                                <li><a href="#">下一頁</a></li>
                            </ul>
                        </div>
                    </div>
                </div>

		    </div><!-- end wrapper -->

    	</div>
    	@@include('./template/_footer.html')
    </body>
</html>
